Alokai

SapccApiGetReturnRequestRequest

Request parameters for getReturnRequest operation in SapccApi. SapccApiGetReturnRequestRequest

interface SapccApiGetReturnRequestRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly returnRequestCode: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetReturnRequest
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetReturnRequest
returnRequestCodeRequiredstringOrder returns request code. {string} SapccApiGetReturnRequest
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetReturnRequest

On this page